<div class="row">
    <div class="col-md-6 col-lg-3">
        <div class="mini-widget">
            <div class="mini-widget__image">
                <div class="mini-widget__image--wrap">
                    <img src="images/work_group_image__01.webp" class="img-fluid" alt="">
                </div>
            </div>
            <div class="mini-widget__title">Register for the race</div>
            <div class="mini-widget__text">Choose your race and distance, register, and pay to enter. Begin training. You will receive an invite to the exclusive event community on Facebook, where you can train together with thousands of athletes from all over the world. A week before the race, you will receive an email with your bib number and instructions for uploading your results.</div>
        </div><!--/.mini-widget -->
    </div><!--/.col -->
    <div class="col-md-6 col-lg-3">
        <div class="mini-widget">
            <div class="mini-widget__image">
                <div class="mini-widget__image--wrap">
                    <img src="images/work_group_image__02.webp" class="img-fluid" alt="">
                </div>
            </div>
            <div class="mini-widget__title">Run!</div>
            <div class="mini-widget__text">On race day, run your distance in a place that suits you. Your results need to be recorded on whichever running app you use as confirmation that you have run the distance.</div>
        </div><!--/.mini-widget -->
    </div><!--/.col -->
    <div class="col-md-6 col-lg-3">
        <div class="mini-widget">
            <div class="mini-widget__image">
                <div class="mini-widget__image--wrap">
                    <img src="images/work_group_image__03.webp" class="img-fluid" alt="">
                </div>
            </div>
            <div class="mini-widget__title">Upload the information about your race</div>
            <div class="mini-widget__text">You will be given a special link to access your personal profile, where you can upload the information about your race distance and time from your running app. You will be able to find your result in the general table for all of the competition participants. There you can also find your personalized certificate waiting for you.</div>
        </div><!--/.mini-widget -->
    </div><!--/.col -->
    <div class="col-md-6 col-lg-3">
        <div class="mini-widget">
            <div class="mini-widget__image">
                <div class="mini-widget__image--wrap">
                    <img src="images/work_group_image__04.webp" class="img-fluid" alt="">
                </div>
            </div>
            <div class="mini-widget__title">Receive your medal</div>
            <div class="mini-widget__text">If you finished the race, a medal will be yours! Within a week of you completing the competition, we will finalize the results and send you your reward. You will receive it by post within two weeks of shipping. Such a medal makes training worthwhile!</div>
        </div><!--/.mini-widget -->
    </div><!--/.col -->
</div><!--/.row -->
